html {
  box-sizing: border-box;
}
.container{
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;


}
body{

  font-family: 'Montserrat', sans-serif;
}
.programs{
  display: none;
}
@media (max-width: 768px){
  .programs{
    display: block;
  }
}
.program-info {
  background: #FFF0B3;
  border-radius: 12px;
  padding: 16px 20px;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  color: #5E3A2D;     
  border: 1px solid #F3E9DC; /* та же рамка, что у карточек */
  box-shadow: 0 4px 12px rgba(201, 140, 93, 0.1);
  box-shadow: 0 10px 18px rgba(0,0,0,.06), inset 0 0 0 6px rgba(255,255,255,.6);
}
.program-info em {
  color: #5E3A2D;  
  font-style: italic;
  font-weight: 600;

}
.program-card {
  background-color: #f6dde7;
  border: 1px solid #F56AB9;
  box-shadow: 0 8px 20px rgba(245, 106, 185, 0.2);
  border-radius: 20px;
  padding: 22px 22px 10px;
  box-shadow: 0 10px 18px rgba(0,0,0,.06), inset 0 0 0 6px rgba(255,255,255,.6);
  color: #773455;
  text-align: center;
  margin-bottom: 20px;
}
.program-info em::before {
  content: "💡 ";
}

.highlight-price{
  font-weight: 800;
}

.program-card__title{
  font-size: 16px;
  font-weight: 600;
  line-height: 1.4;
  margin-bottom: 10px;
}
.program-card__title:after {
  content: "❤";
  display: block;
  margin-top: 6px;
  font-size: 14px;
  color: #E93D98;
}
.program-card__title.no-heart::after {
  content: none;
}
.program-card__time{
  font-weight: 500;
  margin-bottom: 20px;
}
.program-card__time::before {
  content: "⏱️ ";
  margin-right: 6px;
}

.program-card__info{
  font-weight: 500;
  margin-bottom: 20px;
}
.program-card__info::before {
  content: "👥 ";
  margin-right: 6px;
}
.program-card__price{
  font-weight: 600;
  text-align: center;
  font-style: italic;
  margin-bottom: 20px;
  
}

.amount{
  font-size: 22px;
  font-weight: 700;
  color: #E93D98;        
}
.currency {
  font-size: 16px;
  
}